address = 
main_menu_tab = singleplayer
name = 
port = 30000
server_dedicated = false
fixed_map_seed = 
main_menu_last_game_idx = 1
mainmenu_last_selected_world = 1
mg_name = v6
selected_world_path = 
static_spawnpoint = -54.5,26.5,-185.4